Subject: Trainer Candidate - Aditi Mishra
From: Aditi Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Aug 2022 02:19:22 -0400

| | Tech Support Test

Name | Aditi Mishra
E-mail | [email-masked]
Phone Number | (452010) 9755809486
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr & Byjus | Sr. Operation executive &Training specialist | 29th July 2022 | 37,699
Previous Employer 1 | Byju's | Pre sales associate | June 2021 | 25,000
Previous Employer 2 | Mp news t | News anchor | February 2021 | 15,000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Person who is always punctual on her office hours and knows how to deliver content to the trainees and find out in which they are good or can do better.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | So, in my training career there was no such difficult situation that I faced. But yes once one of my training colleague she had to left her training batch in between of the training duration due to some emergency and then I got assigned with that batch. According to me training that batch which was earlier assigned to someone else is little bit difficult as they are already attached to their last trainer. But I took the command and tried to connect with them by doing ice breaking &activity sessions. Which actually comes out with the result of 100% pass score.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will provide 100% from their own side but great customer service is that which gives their 100% and as well as take customer's advice, feedback in a positive way and do the implementation to improve.

What according to you makes you a good candidate for this position?

In a Trainer there are two qualities which plays important role to make a person best Trainer:
1- Patience
2- Real time examples
I have both qualities and that skill to understand trainee's learning pattern acc. To VARK learners.
That's why I am perfect fit for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |